[DriverPack]
platform    = "wnt5_x86-32"
name        = "Sound Creative"
rootDir        = "D\S"
; OPTIONAL
classes        = "MEDIA"
driverCount    =

[CR2]
; REQUIRED
exc_count    = 1
; OPTIONAL
;-this installs Live, Audigy Value/SE/LS, 5.1 VX
exc_1_tagFiles  = 2
exc_1_tagFile1  = "%SystemRoot%\system32\drivers\p17.sys"
exc_1_tagFile2  = "%DPSROOT%\D\S\CR2\xp\Win2k_xp\Panel\Setup.exe"
exc_1_+hwids    = 0
exc_1_-hwids    = 0
exc_1_+infFiles = 1
exc_1_+infFile1 = "%DPSROOT%\D\S\CR2\xp\Win2k_xp\P17.inf"
exc_1_-infFiles = 0
exc_1_commands  = 1
exc_1_command1  = "%DPSROOT%\D\S\CR2\xp\Win2k_xp\Panel\Setup.exe /s /sms"

[CR3]
; REQUIRED
exc_count    = 1
; OPTIONAL
;-this installs Audigy 2, Audigy 2 ZS, Audigy 4 Pro, Audigy 2 ZS Notebook PCMCIA
exc_1_tagFiles  = 2
exc_1_tagFile1  = "%SystemRoot%\system32\drivers\ha10kx2k.sys"
exc_1_tagFile2  = "%DPSROOT%\D\S\CR3\wdm\Panel\Setup.exe"
exc_1_+hwids    = 0
exc_1_-hwids    = 0
exc_1_+infFiles = 1
exc_1_+infFile1 = "%DPSROOT%\D\S\CR3\wdm\wdma_emu.inf"
exc_1_-infFiles = 0
exc_1_commands  = 1
exc_1_command1  = "%DPSROOT%\D\S\CR3\wdm\Panel\Setup.exe /s /sms"

[CR4]
; REQUIRED
exc_count    = 1
; OPTIONAL
;-this installs X-Fi XtremeGamer, X-Fi Platinum, X-Fi XtremeMusic, X-Fi XtremeGamer, X-Fi Fatal1ty, X-Fi Elite Pro
exc_1_tagFiles  = 3
exc_1_tagFile1  = "%SystemRoot%\system32\drivers\ha20x2k.sys"
exc_1_tagFile2  = "%DPSROOT%\D\S\CR4\SBXF\wdm\Panel\Setup.exe"
exc_1_tagFile3  = "%DPSROOT%\D\S\CR4\XFHX\wdm\Panel\Setup.exe"
exc_1_+hwids    = 0
exc_1_-hwids    = 0
exc_1_+infFiles = 2
exc_1_+infFile1 = "%DPSROOT%\D\S\CR4\SBXF\wdm\wdma_emu.inf"
exc_1_+infFile2 = "%DPSROOT%\D\S\CR4\XFHX\wdm\wdma_emu.inf"
exc_1_-infFiles = 0
exc_1_commands  = 2
exc_1_command1  = "%DPSROOT%\D\S\CR4\SBXF\wdm\Panel\Setup.exe /s /sms"
exc_1_command2  = "%DPSROOT%\D\S\CR4\XFHX\wdm\Panel\Setup.exe /s /sms"

[CR5]
; REQUIRED
exc_count    = 1
; OPTIONAL
;-this installs X-Fi Surround 5.1, USB X-Fi Xtreme Audio Karaoke
exc_1_tagFiles  = 2
exc_1_tagFile1  = "%SystemRoot%\system32\drivers\ksaud.sys"
exc_1_tagFile2  = "%DPSROOT%\D\S\CR5\Driver\WinXP\Bin\Panel\Setup.exe"
exc_1_+hwids    = 0
exc_1_-hwids    = 0
exc_1_+infFiles = 1
exc_1_+infFile1 = "%DPSROOT%\D\S\CR5\Driver\WinXP\Bin\ksaud.inf"
exc_1_-infFiles = 0
exc_1_commands  = 1
exc_1_command1  = "%DPSROOT%\D\S\CR5\Driver\WinXP\Bin\Panel\Setup.exe /s /sms"

[CR6]
; REQUIRED
exc_count    = 1
; OPTIONAL
;-this installs Sound Blaster Extigy Driver
exc_1_tagFiles  = 2
exc_1_tagFile1  = "%SystemRoot%\system32\drivers\Sbext.sys"
exc_1_tagFile2  = "%DPSROOT%\D\S\CR6\Win2k\CTMixer2\Setup.exe"
exc_1_+hwids    = 0
exc_1_-hwids    = 0
exc_1_+infFiles = 1
exc_1_+infFile1 = "%DPSROOT%\D\S\CR6\Win2k\Sbext.inf"
exc_1_-infFiles = 0
exc_1_commands  = 1
exc_1_command1  = "%DPSROOT%\D\S\CR6\Win2k\CTMixer2\Setup.exe /s /sms"

[CR7]
; REQUIRED
exc_count    = 1
; OPTIONAL
;-this installs X-Fi Titanium Series
exc_1_tagFiles  = 2
exc_1_tagFile1  = "%SystemRoot%\system32\drivers\ha20x22k.sys"
exc_1_tagFile2  = "%DPSROOT%\D\S\CR7\wdm\Panel\Setup.exe"
exc_1_+hwids    = 0
exc_1_-hwids    = 0
exc_1_+infFiles = 1
exc_1_+infFile1 = "%DPSROOT%\D\S\CR7\wdm\wdma_emu.inf"
exc_1_-infFiles = 0
exc_1_commands  = 1
exc_1_command1  = "%DPSROOT%\D\S\CR7\wdm\Panel\Setup.exe /s /sms"

[CR8]
; REQUIRED
exc_count    = 1
; OPTIONAL
;-this installs X-Fi Xtreme Audio PCI Ex, X-Fi Xtreme Audio Notebook
exc_1_tagFiles  = 2
exc_1_tagFile1  = "%SystemRoot%\system32\drivers\t3.sys"
exc_1_tagFile2  = "%DPSROOT%\D\S\CR8\Driver\Panel\Setup.exe"
exc_1_+hwids    = 0
exc_1_-hwids    = 0
exc_1_+infFiles = 1
exc_1_+infFile1 = "%DPSROOT%\D\S\CR8\Driver\t3.inf"
exc_1_-infFiles = 0
exc_1_commands  = 1
exc_1_command1  = "%DPSROOT%\D\S\CR8\Driver\Panel\Setup.exe /s /sms"

[CR9]
; REQUIRED
exc_count    = 1
; OPTIONAL
;-this installs X-Fi Xtreme Audio PCI
exc_1_tagFiles  = 2
exc_1_tagFile1  = "%SystemRoot%\system32\drivers\p17.sys"
exc_1_tagFile2  = "%DPSROOT%\D\S\CR9\xp\Win2k_xp\Panel\Setup.exe"
exc_1_+hwids    = 0
exc_1_-hwids    = 0
exc_1_+infFiles = 1
exc_1_+infFile1 = "%DPSROOT%\D\S\CR9\xp\Win2k_xp\P17.inf"
exc_1_-infFiles = 0
exc_1_commands  = 1
exc_1_command1  = "%DPSROOT%\D\S\CR9\xp\Win2k_xp\Panel\Setup.exe /s /sms"

[CR10]
; REQUIRED
exc_count    = 1
; OPTIONAL
;-this installs SB Live! Series
exc_1_tagFiles  = 2
exc_1_tagFile1  = "%SystemRoot%\system32\drivers\ctaud2k.sys"
exc_1_tagFile2  = "%DPSROOT%\D\S\CR10\xp\Surmix2\Setup.exe"
exc_1_+hwids    = 0
exc_1_-hwids    = 0
exc_1_+infFiles = 1
exc_1_+infFile1 = "%DPSROOT%\D\S\CR10\xp\wdma_emu.inf"
exc_1_-infFiles = 0
exc_1_commands  = 1
exc_1_command1  = "%DPSROOT%\D\S\CR10\xp\Surmix2\Setup.exe /s /sms"

[CR11]
; REQUIRED
exc_count    = 1
; OPTIONAL
;-this installs Sound Blaster Wireless Transmitter
exc_1_tagFiles  = 2
exc_1_tagFile1  = "%SystemRoot%\system32\drivers\ksaud.sys"
exc_1_tagFile2  = "%DPSROOT%\D\S\CR11\Driver\WinXP\Bin\Panel\Setup.exe"
exc_1_+hwids    = 0
exc_1_-hwids    = 0
exc_1_+infFiles = 1
exc_1_+infFile1 = "%DPSROOT%\D\S\CR11\Driver\WinXP\Bin\Sb1170.inf"
exc_1_-infFiles = 0
exc_1_commands  = 1
exc_1_command1  = "%DPSROOT%\D\S\CR11\Driver\WinXP\Bin\Panel\Setup.exe /s /sms"

[CR13]
; REQUIRED
exc_count    = 1
; OPTIONAL
;-this installs Creative Sound Blaster Play!
exc_1_tagFiles  = 2
exc_1_tagFile1  = "%SystemRoot%\system32\Drivers\Oafilt.sys"
exc_1_tagFile2  = "%DPSROOT%\D\S\CR13\Driver\Panel\Setup.exe /s /sms"
exc_1_+hwids    = 0
exc_1_-hwids    = 0
exc_1_+infFiles = 1
exc_1_+infFile1 = "%DPSROOT%\D\S\CR13\Driver\Ctoax.inf"
exc_1_-infFiles = 0
exc_1_commands  = 1
exc_1_command1  = "%DPSROOT%\D\S\CR13\Driver\Panel\Setup.exe /s /sms"